<?xml version="1.0" encoding="utf-8"?>
<resources>
  <data name="DetailPage"><![CDATA[Details Page]]></data>
  <data name="ExportedDaysCount"><![CDATA[Export Days]]></data>
  <data name="ExportedElementsCount"><![CDATA[Export Elements]]></data>
  <data name="ExportToRss.Description"><![CDATA[Exports news and catalog items to RSS]]></data>
  <data name="ExportToRss.Title"><![CDATA[RSS Export]]></data>
  <data name="GroupID"><![CDATA[Group ID]]></data>
  <data name="InfoBlock"><![CDATA[Information block]]></data>
  <data name="InfoBlockType"><![CDATA[Information Block Type]]></data>
  <data name="RssSettings"><![CDATA[RSS Settings]]></data>
  <data name="TimeToLiveInMinutes"><![CDATA[Lifetime (minutes)]]></data>
</resources>